Results 1 to 4 of 4

Thread: Essentials/Exclusive 9.0 Broken for XP

  1. #1
    Senior Member
    Join Date
    Sep 2013
    Posts
    396

    Essentials/Exclusive 9.0 Broken for XP

    I'll start off noting that I'm aware XP was dropped from support for RA2 a few months ago. That said, it worked just fine. It looks like 9.0 uses SQL localdb 32, and I can't immediately find a way to install this.

    I'm a Parallels user running XP on a Mac ONLY for RA2 (since every other program out there I've ever had a need for works on Mac OS X). Hoping to avoid buying Windows 8 (especially when 10 is coming out in about a month), does anyone know of a work around? Thanks!

  2. #2
    I would upgrade. Windows 10 is a free upgrade for Windows 8 users in the first year of Windows 10's release...

  3. #3
    Senior Member
    Join Date
    Sep 2013
    Posts
    396
    Thanks. It's a bummer to have to buy a new version of Windows exclusively because Lutron doesn't cover Mac users, but it looks like that's what I'll have to do.

  4. #4
    Senior Member
    Join Date
    Sep 2013
    Posts
    396
    While I'm sad Lutron won't deliver Mac software, I bit the bullet. Thanks, geofry

Similar Threads

  1. Essentials vs Inclusive
    By mark2457 in forum General Discussion - RA2
    Replies: 2
    Last Post: 05-22-2015, 02:58 PM
  2. 2anf Fan control in essentials
    By joepap in forum Troubleshooting - RA2
    Replies: 1
    Last Post: 05-12-2015, 12:34 PM
  3. QSGRJ-xP & RadioRA2 Essentials
    By keithnet in forum Programming - RA2
    Replies: 5
    Last Post: 04-07-2015, 10:10 AM
  4. Secondary APM in Inclusive/Essentials?
    By schalliol in forum Design Assistance - RA2
    Replies: 2
    Last Post: 07-31-2014, 02:00 PM
  5. Migrating from Essentials to Inclusive
    By Trax95008 in forum General Discussion - RA2
    Replies: 4
    Last Post: 04-21-2014, 10:38 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •